<?php

namespace App\Models;


class PackingList extends AbstractModel
{

    protected $table = 'packing_lists';

    protected $fillable = [
        'order_id', 'reference_no', 'confirmed'
    ];

    public function packages()
    {
        return $this->hasMany(Package::class, 'list_id');
    }

    public function order()
    {
        return $this->belongsTo(Order::class, 'order_id');
    }
}
